﻿.overlay {
    position:absolute;
    display:none;
    background-color:rgba(128,128,128,0.5);
    top:0;
    left:0;
    right:0;
}

.popup {
    position: fixed;
    z-index: 100;
    vertical-align: central;
    display: none;
    margin-left: 30%;
    margin-bottom: 20%;
   --display: block;
    max-width: 100%;
    height: auto;
}


bodyclass {
    height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:#1e272e;
}

.loading span {
    width: 25px;
    height: 25px;
    margin: 0 5px;
    background-color: #ffd957;
    border-radius: 50%;
    display: inline-block;
    animation-name: dots;
    animation-iteration-count:infinite;
    animation-timing-function:ease-in-out;

}
.loading span:nth-child(2){
    background-color:#57ffa0;
}
.loading span:nth-child(3){
    background-color: #ff8b57;
}
.loading span:nth-child(4) {
    background-color:aqua;
}
@-webkit-keyframes dots {
    50% {
        opacity: 0;
        transform: scale(0.7) translateY(10px);
    }
}